Bug 449975 - ipa-findservice returns nothing when searching on HTTP
ipa-findservice returns nothing when searching on HTTP
Status: CLOSED ERRATA
Product: freeIPA
Classification: Community
Component: ipa-admintools (Show other bugs)
1.0
All Linux
low Severity low
: ---
: ---
Assigned To: Rob Crittenden
Chandrasekar Kannan
:
Depends On:
Blocks: 429034
  Show dependency treegraph
 
Reported: 2008-06-04 11:29 EDT by Rob Crittenden
Modified: 2015-01-04 18:32 EST (History)
1 user (show)

See Also:
Fixed In Version: freeipa-2.0.0-1.fc15
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Don't make the search criteria lower-case (958 bytes, patch)
2008-06-04 16:36 EDT, Rob Crittenden
no flags Details | Diff

  None (edit)
Description Rob Crittenden 2008-06-04 11:29:03 EDT
ipa-findservice HTTP returns nothing
ipa-findservice host returns values

ipa-findservice ipaserver.example.com will return an HTTP service principal
Comment 1 Rob Crittenden 2008-06-04 16:36:22 EDT
Created attachment 308395 [details]
Don't make the search criteria lower-case

ipa-1-0: 4ff790ae1cb486ba7139ddea9be26a87dcdb4564
master: 12899d905398fb33db03b0286636682d1648552b
Comment 2 Yi Zhang 2008-06-10 14:01:35 EDT
QA Verified on June 9, 2008 (Yi)
Build used: June 9, 2008 (64bit RHEL 5.2)

[root@replica64 ~]# ipa-findservice HTTP
HTTP/server64.ipaqa.com@IPAQA.COM
HTTP/replica64.ipaqa.com@IPAQA.COM
[root@replica64 ~]# ipa-findservice http
No entries found for http
[root@replica64 ~]# ipa-findservice host
host/server64.ipaqa.com@IPAQA.COM
host/replica64.ipaqa.com@IPAQA.COM

Note You need to log in before you can comment on or make changes to this bug.